<!DOCTYPE html>
<html>
<head>
    <link rel="stylesheet" href="main.css">
    <meta charset="UTF-8">
    <title>Bootprint</title>
                                                         </head>
<body>
<div class="container">
    <div id="definition-High-Strain-Rate-Nanoindentation-Details" class="panel panel-definition">
            <div class="panel-heading">
                    <h3 class="panel-title">High Strain Rate Nanoindentation Details</h3>
            </div>
        <div class="panel-body">
                    <section class="json-schema-description">
                        <p>Form to track the nanoindentation (High Strain Rate) details.</p>
                
                    </section>
                
                        <section class="json-schema-properties">
                            <dl>
                                    <dt data-property-name="path">
                                        <span class="json-property-name">path:</span>
                                        
                                        <span class="json-property-type">string</span>
                                        <span class="json-property-range" title="Value limits"></span>
                                        
                                                <span class="json-property-default-value">HSR</span>
                                    </dt>
                                    <dd>
                                        
                                        <div class="json-inner-schema">
                                            
                                        </div>
                                    </dd>
                                    <dt data-property-name="Parent-ID">
                                        <span class="json-property-name">Parent ID:</span>
                                        
                                        <span class="json-property-type">string</span>    <span class="json-property-format">(custom)</span>
                                        <span class="json-property-range" title="Value limits"></span>
                                        
                                            <span class="json-property-pattern" title="String pattern">, must match <span class="json-schema--regex">([A-Z]{3}[0-9]{2})_(22|23)((0[1-9])|(1[0-2]))_(VAM|DED)_([A-Z]+)_(T01)</span></span>
                                    </dt>
                                    <dd>
                                        
                                        <div class="json-inner-schema">
                                            
                                        </div>
                                    </dd>
                                    <dt data-property-name="Sample-ID">
                                        <span class="json-property-name">Sample ID:</span>
                                        
                                        <span class="json-property-type">string</span>    <span class="json-property-format">(custom)</span>
                                        <span class="json-property-range" title="Value limits"></span>
                                        
                                            <span class="json-property-pattern" title="String pattern">, must match <span class="json-schema--regex">([A-Z]{3}[0-9]{2})_(22|23)((0[1-9])|(1[0-2]))_(VAM|DED)_([A-Z]+)_((C|T|G)[0-9]{2,})</span></span>
                                    </dt>
                                    <dd>
                                        
                                        <div class="json-inner-schema">
                                            
                                        </div>
                                    </dd>
                                    <dt data-property-name="Date">
                                        <span class="json-property-name">Date:</span>
                                        
                                        <span class="json-property-type">string</span>    <span class="json-property-format">(custom)</span>
                                        <span class="json-property-range" title="Value limits"></span>
                                        
                                            <span class="json-property-pattern" title="String pattern">, must match <span class="json-schema--regex">^202[23]-((0[1-9])|(1[0-2]))-((0[1-9])|([12][0-9])|(3[0-1]))([ -](([01][0-9])|(2[0-3]))(:[0-5][0-9]){1,2})?$</span></span>
                                    </dt>
                                    <dd>
                                        <p>YYYY-MM-DD</p>
                        
                                        <div class="json-inner-schema">
                                            
                                        </div>
                                    </dd>
                                    <dt data-property-name="Sample-Poisson-Ratio">
                                        <span class="json-property-name">Sample Poisson Ratio:</span>
                                        
                                        <span class="json-property-type">string</span>
                                        <span class="json-property-range" title="Value limits"></span>
                                        
                                    </dt>
                                    <dd>
                                        
                                        <div class="json-inner-schema">
                                            
                                        </div>
                                    </dd>
                                    <dt data-property-name="High-Strain-Rate-Indenter">
                                        <span class="json-property-name">High Strain Rate Indenter:</span>
                                        
                                        <span class="json-property-type">object</span>
                                        <span class="json-property-range" title="Value limits"></span>
                                        
                                    </dt>
                                    <dd>
                                        
                                        <div class="json-inner-schema">
                                            
                                                    <section class="json-schema-properties">
                                                        <dl>
                                                                <dt data-property-name="Device">
                                                                    <span class="json-property-name">Device:</span>
                                                                    
                                                                    <span class="json-property-type">string</span>    <span class="json-property-format">(text)</span>
                                                                    <span class="json-property-range" title="Value limits"></span>
                                                                    
                                                                </dt>
                                                                <dd>
                                                                    
                                                                    <div class="json-inner-schema">
                                                                        
                                                                    </div>
                                                                </dd>
                                                                <dt data-property-name="Target-Depth">
                                                                    <span class="json-property-name">Target Depth:</span>
                                                                    
                                                                    <span class="json-property-type">number</span>
                                                                    <span class="json-property-range" title="Value limits"></span>
                                                                    
                                                                </dt>
                                                                <dd>
                                                                    <p>nm</p>
                                                    
                                                                    <div class="json-inner-schema">
                                                                        
                                                                    </div>
                                                                </dd>
                                                                <dt data-property-name="Data-Frequency">
                                                                    <span class="json-property-name">Data Frequency:</span>
                                                                    
                                                                    <span class="json-property-type">number</span>
                                                                    <span class="json-property-range" title="Value limits"></span>
                                                                    
                                                                </dt>
                                                                <dd>
                                                                    <p>Hz</p>
                                                    
                                                                    <div class="json-inner-schema">
                                                                        
                                                                    </div>
                                                                </dd>
                                                                <dt data-property-name="Indenter-Tip-Number">
                                                                    <span class="json-property-name">Indenter Tip Number:</span>
                                                                    
                                                                    <span class="json-property-type">number</span>
                                                                    <span class="json-property-range" title="Value limits"></span>
                                                                    
                                                                </dt>
                                                                <dd>
                                                                    
                                                                    <div class="json-inner-schema">
                                                                        
                                                                    </div>
                                                                </dd>
                                                                <dt data-property-name="Tip-Cal-Date">
                                                                    <span class="json-property-name">Tip Cal Date:</span>
                                                                    
                                                                    <span class="json-property-type">string</span>    <span class="json-property-format">(custom)</span>
                                                                    <span class="json-property-range" title="Value limits"></span>
                                                                    
                                                                        <span class="json-property-pattern" title="String pattern">, must match <span class="json-schema--regex">^202[23]-((0[1-9])|(1[0-2]))-((0[1-9])|([12][0-9])|(3[0-1]))([ -](([01][0-9])|(2[0-3]))(:[0-5][0-9]){1,2})?$</span></span>
                                                                </dt>
                                                                <dd>
                                                                    <p>YYYY-MM-DD</p>
                                                    
                                                                    <div class="json-inner-schema">
                                                                        
                                                                    </div>
                                                                </dd>
                                                                <dt data-property-name="Number-of-Indents">
                                                                    <span class="json-property-name">Number of Indents:</span>
                                                                    
                                                                    <span class="json-property-type">number</span>
                                                                    <span class="json-property-range" title="Value limits"></span>
                                                                    
                                                                </dt>
                                                                <dd>
                                                                    
                                                                    <div class="json-inner-schema">
                                                                        
                                                                    </div>
                                                                </dd>
                                                                <dt data-property-name="Operator">
                                                                    <span class="json-property-name">Operator:</span>
                                                                    
                                                                    <span class="json-property-type">string</span>    <span class="json-property-format">(text)</span>
                                                                    <span class="json-property-range" title="Value limits"></span>
                                                                    
                                                                </dt>
                                                                <dd>
                                                                    
                                                                    <div class="json-inner-schema">
                                                                        
                                                                    </div>
                                                                </dd>
                                                        </dl>
                                                    </section>
                                        </div>
                                    </dd>
                                    <dt data-property-name="File-Upload">
                                        <span class="json-property-name">File Upload:</span>
                                        
                                        <span class="json-property-type">object[]</span>
                                        <span class="json-property-range" title="Value limits"></span>
                                        
                                    </dt>
                                    <dd>
                                        
                                        <div class="json-inner-schema">
                                            
                                                            <section class="json-schema-array-items">
                                                                
                                                                <span class="json-property-type">    <a class="json-schema-ref" href="#/definitions/files">files</a>
                                                                </span>
                                                                <span class="json-property-range" title="Value limits"></span>
                                                                
                                                                <div class="json-inner-schema">
                                                                    
                                                                </div>
                                                            </section>                </div>
                                    </dd>
                                    <dt data-property-name="Notes">
                                        <span class="json-property-name">Notes:</span>
                                        
                                        <span class="json-property-type">string</span>
                                        <span class="json-property-range" title="Value limits"></span>
                                        
                                    </dt>
                                    <dd>
                                        
                                        <div class="json-inner-schema">
                                            
                                        </div>
                                    </dd>
                            </dl>
                        </section>
        </div>
    </div>    <h2>Definitions</h2>
                <div id="definition-files" class="panel panel-definition">
                        <div class="panel-heading">
                                <h3 class="panel-title"><a name="/definitions/files"></a>files:
                                    <span class="json-property-type">
                <span class="json-property-type">object</span>    <span class="json-property-format">(grid)</span>
                <span class="json-property-range" title="Value limits"></span>
                
                </span>
                                </h3>
                        </div>
                    <div class="panel-body">
                            
                                    <section class="json-schema-properties">
                                        <dl>
                                                <dt data-property-name="file">
                                                    <span class="json-property-name">file:</span>
                                                    
                                                    <span class="json-property-type">string</span>
                                                    <span class="json-property-range" title="Value limits"></span>
                                                    
                                                </dt>
                                                <dd>
                                                    
                                                    <div class="json-inner-schema">
                                                        
                                                    </div>
                                                </dd>
                                        </dl>
                                    </section>
                    </div>
                </div></div>

</body>
</html>
